CREATE TABLE shoppingcart_matter(
  matterid int(8) unsigned NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  cdate DATETIME NOT NULL,
  udate TIMESTAMP,
  image LONGBLOB,
  nosmily tinyint(1) NOT NULL default '0',
  nohtml tinyint(1) NOT NULL default '0',
  max int(8) NOT NULL default '0',
  price int(8) NOT NULL default '0', 
  disporder int(8) NOT NULL default '1', 
  bodytext text NOT NULL,
  PRIMARY KEY (matterid)
);
  
CREATE TABLE shoppingcart_cart(
    cartid int(8) unsigned NOT NULL auto_increment,
    matterid int(8) NOT NULL default '0',
    units int(8) NOT NULL default '0',
    uid int(8) NOT NULL default '0',
    cdate DATETIME NOT NULL,
    udate TIMESTAMP,
    PRIMARY KEY(cartid)
);

