<?php
// $Id: index.php,v 1.15 2003/04/01 22:51:22 mvandam Exp $
//  ------------------------------------------------------------------------ //
//                XOOPS - PHP Content Management System                      //
//                    Copyright (c) 2000 XOOPS.org                           //
//                       <http://www.xoops.org/>                             //
//  ------------------------------------------------------------------------ //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  You may not change or alter any portion of this comment or credits       //
//  of supporting developers from this source code or any supporting         //
//  source code which is considered copyrighted (c) material of the          //
//  original comment or credit authors.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
//  ------------------------------------------------------------------------ //
include_once '../../../mainfile.php';
include_once '../../../include/cp_header.php';
include_once XOOPS_ROOT_PATH. '/modules/shoppingcart/class/class.shoppingcart.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/currency.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/modinfo.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/main.php';

$op = 'default';
$matterid = -1;
if (isset($HTTP_POST_VARS)) {
	foreach ($HTTP_POST_VARS as $k => $v) {
		${$k} = $v;
	}
}

if (isset($HTTP_GET_VARS['op'])) {
	$op = $HTTP_GET_VARS['op'];
	if (isset($HTTP_GET_VARS['matterid'])) {
		$matterid = intval($HTTP_GET_VARS['matterid']);
	}
}

$admuri = getenv('SCRIPT_NAME');
switch($op){
	case "editlist":
		xoops_cp_header();
		define("ADMIN_SCART_LIST",1);
		echo "<h4>"._AM_CONFIG.':'._MI_SCART_ADMENU2."</h4>";
		echo "\n<link rel=\"stylesheet\" type=\"text/css\" href=\"" . getcss() . "\" />\n";

		include_once XOOPS_ROOT_PATH . "/modules/shoppingcart/index.php";
		break;

	case "edit":
		xoops_cp_header();
		echo"<table width='100%' border='0' cellspacing='1' class='outer'><tr><td class=\"odd\">";
		echo "<h4>"._AM_CONFIG.':'._MI_SCART_ADMENU2."</h4>";
		$matter = new ShoppingMatter($matterid);
		$title = $matter->outTitle("Edit");
		$bodytext = $matter->outBodytext("Edit");
		$nosmily = $matter->nosmily;
		$nohtml = $matter->nohtml;
		$max = $matter->max;
		$price = $matter->price;
		$isedit = 1;
		include "matterform.inc.php";
		echo"</td></tr></table>";
		break;

	case "newarticle":
		xoops_cp_header();
		include_once XOOPS_ROOT_PATH."/class/module.textsanitizer.php";
		echo "<br />";
		echo"<table width='100%' border='0' cellspacing='1' class='outer'><tr><td class=\"odd\">";
		echo "<h4>"._AM_CONFIG.':'._AM_SCART_ADMENU1."</h4>";
		$type = "admin";
		include "matterform.inc.php";
		echo"</td></tr></table>";
		break;

	case "preview":
		require_once XOOPS_ROOT_PATH.'/class/template.php';
		xoops_cp_header();
		
		$xoopsTpl = new XoopsTpl();
		$xoopsTpl->assign('adminflg',FALSE);
		$xoopsTpl->assign('strorynum',$storynum);
		$xoopsTpl->assign('selfurl','');
		$xoopsTpl->assign('imgurl',XOOPS_URL . "/modules/shoppingcart/image.php");
		if(isset($previewini)){
			$matter = new ShoppingMatter($matterid);
			$max = $matter->max;
			$price = $matter->price;
			$disporder = $matter->disporder;
			$nosmily = $matter->nosmily;
			$nohtml = $matter->nohtml;			
		}
		else{
			$matter = new ShoppingMatter();
			$matter->matterid = $matterid;
			$matter->disporder = $disporder;
			$matter->title = $title;
			$matter->bodytext = $bodytext;
			$matter->max = $max;
			$matter->price = $price;
			$matter->nosmily = $nosmily;
			$matter->nohtml = $nohtml;
		}
		for($sel = "",$i = 0;$matter->max >=  $i;$i++){
			$item = ($i == 0) ? _NW_NOTSEL : $i;
			$s = ($scart->units == $i) ? 'selected' : ' '; 
			$sel .= sprintf("<option value=\"%u\" %s>%s</option>",$i,$s,$item);
		}
	
		$st = array(); 
		$st['unitsell'] = $sel;
		$st['title'] = $matter->outTitle("Preview");
		$st['body'] = $matter->outBodytext("Preview");
		$st['price'] =  _AM_PRICE . cnvCurrency($price) ;
		$st['max'] = $matter->$max ;
		$st['matterid'] = $matter->matterid;
		$st['buttoncap'] = _NW_BUY;		
		$st['page'] = -1;		
		$xoopsTpl->assign('st',$st);
	
		echo "\n<link rel=\"stylesheet\" type=\"text/css\" href=\"" . getcss() . "\" />\n";
		$xoopsTpl->xoops_setCaching(0);
		$xoopsTpl->display('db:matter_item.html');
		$title = $matter->outTitle("InForm");
		$bodytext = $matter->outBodytext("InForm");
		echo"<table width='100%' border='0' cellspacing='1' class='outer'>";
		if(isset($regimage) && isset($matterid) && $matterid >= 0){
			echo "\n<td class='odd' style='text-align:right;'>\n";
			echo "<form action='$selfurl' enctype='multipart/form-data' method='POST'>";
			echo "<input type='hidden' name='page'  value='$page'>";
			echo "<input type='hidden' name='storynum' value='$storynum'>";
			echo "<input type='hidden' name='op' value='save'>";
			echo "<input type='hidden' name='matterid' value='$matterid'>";
			echo  _AM_SELIMAGE ."<input type='file' name='image' >&nbsp;&nbsp;";
			echo "<input type='submit' value='" . _AM_SAVE.  "'>";
			echo '</td>';
		}
		else{
			echo "\n<td class='odd'>\n";
			include "matterform.inc.php";
			echo "\n</td>\n";
		}
		echo"</tr></table>";
		break;

	case "save":

		if(!isset($matterid)){
			$matterid = -1;
		}
		$matter = new ShoppingMatter($matterid);
		if(isset($_FILES['image']) && $matterid >= 0){
			$matter->imageSet($_FILES['image']['tmp_name']);
		}
		else{
			$matter->title = $title;
			$matter->bodytext = $bodytext;
			$nosmily =  (empty($nosmily)) ? 0 : 1;
			$nohtml =  (empty($nohtml)) ? 0 : 1;
			$matter->nosmily = $nosmily;
			$matter->nohtml = $nohtml;
			$matter->max = $max;
			$matter->price = $price;
			$matter->disporder = $disporder;
		}
		if($matter->matterid < 0){
			$matter->imageSet(XOOPS_ROOT_PATH. '/modules/shoppingcart/images/noimage.jpg');
		}
		$matter->store();
		if($matterid < 0){
			redirect_header($admuri . "?op=newarticle",2,_AM_DBUPDATED);
		}
		else{
			redirect_header($admuri . "?op=editlist&page=$page&storynum=$storynum",2,_AM_DBUPDATED);
		}
		exit();
		break;

	case "delete":
		if ( !empty($ok) ) {
            if (empty($matterid)) {
                redirect_header($admuri . '?op=default',2,_AM_EMPTYNODELETE);
                exit();
            }
			$matter = new ShoppingMatter($matterid);
			$matter->delete();
			redirect_header($admuri . '?op=default',1,_AM_DBUPDATED);
			exit();
		} else {
			xoops_cp_header();
			echo "<h4>"._AM_CONFIG."</h4>";
			xoops_confirm(array('op' => 'delete', 'matterid' => $matterid, 'ok' => 1), 'index.php', _AM_RUSUREDEL);
		}
		break;
	case "default":
	default:
		xoops_cp_header();
		echo "<h4>"._AM_CONFIG."</h4>";
		echo"<table width='100%' border='0' cellspacing='1' class='outer'><tr><td class=\"odd\">";
		echo " - <b><a href='" . $admuri . "?op=newarticle'>"._AM_SCART_ADMENU1 ."</a></b><br /><br />\n";
		echo " - <b><a href='" . $admuri . "?op=editlist'>"._AM_SCART_ADMENU2 ."</a></b><br /><br />\n";
		echo " - <b><a href='".XOOPS_URL.'/modules/system/admin.php?fct=preferences&amp;op=showmod&amp;mod='.$xoopsModule->getVar('mid')."'>"._AM_GENERALCONF."</a></b><br /><br />\n";
     	echo"</td></tr></table>";
		break;
}

xoops_cp_footer();
?>
