<?php
// $Id: index.php,v 1.12 2003/03/17 05:40:40 okazu Exp $
//  ------------------------------------------------------------------------ //
//                XOOPS - PHP Content Management System                      //
//                    Copyright (c) 2000 XOOPS.org                           //
//                       <http://www.xoops.org/>                             //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  You may not change or alter any portion of this comment or credits       //
//  of supporting developers from this source code or any supporting         //
//  source code which is considered copyrighted (c) material of the          //
//  original comment or credit authors.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
//  ------------------------------------------------------------------------ //
include_once '../../mainfile.php';
include_once XOOPS_ROOT_PATH.'/header.php';
include_once XOOPS_ROOT_PATH.'/modules/shoppingcart/class/class.shoppingcart.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/currency.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/main.php';
include_once XOOPS_ROOT_PATH . '/modules/shoppingcart/language/' . $xoopsConfig['language'] . '/admin.php';

$adminflg = (defined("ADMIN_SCART_LIST")) ? TRUE : FALSE;
if(isset($HTTP_GET_VARS['storynum'])){
	$storynum = intval($HTTP_GET_VARS['storynum']);
}
if (isset($HTTP_POST_VARS)) {
	foreach ($HTTP_POST_VARS as $k => $v) {
		${$k} = $v;
	}
}
if ( isset($HTTP_GET_VARS['page'])  && !isset($page)) {
	$page = intval($HTTP_GET_VARS['page']);
}

if(!isset($page)){
	$page =1;
}


$selfurl = getenv('SCRIPT_NAME');
$xoopsTpl->assign('selfurl', $selfurl);
if (isset($storynum) ) {
	$xoopsOption['storynum'] = intval($storynum);
	if ($xoopsOption['storynum'] > 30) {
		$xoopsOption['storynum'] = $xoopsModuleConfig['storyhome'];
	}
}
else{
	$xoopsOption['storynum'] = $xoopsModuleConfig['storyhome'];
}
$lines = intval($xoopsOption['storynum']);

if ( $xoopsModuleConfig['displaynav'] == 1 ) {
	$xoopsTpl->assign('displaynav', true);
	$storynum_options = '';
	foreach (array(1,2,3,4,5) as $i) {
		$sel = '';
		if ($i == $xoopsOption['storynum']) {
			$sel = ' selected="selected"';
		}
		$storynum_options .= '<option value="'.$i.'"'.$sel.'>'.$i.'</option>';
	}
	$xoopsTpl->assign('storynum_options', $storynum_options);
}
else{
	$xoopsTpl->assign('displaynav', false);
}

$sc = new ShoppingMatter();
$darray = $sc->getMatterList($adminflg,($page-1)*$lines,$lines+1);
if(count($darray) > $lines){
	$nextflg= true;
	$darray = array_slice($darray,0,$lines);
}
$diary_array = array();
$scart = new ShoppingCart();
foreach($darray as $mid) {
	$mobj = new ShoppingMatter($mid);
	$d_array = array();
	$d_array['matterid'] = $mobj->matterid;
	$d_array['title'] = $mobj->outTitle('Show');
	$d_array['body'] = $mobj->outBodytext('Show');
	$d_array['price'] =  _AM_PRICE . cnvCurrency($mobj->price) ;
	$scart->getCart($xoopsUser->getVar('uid'),$mobj->matterid );
	$d_array['cartid'] = $scart->cartid;
	$d_array['page'] = $page;
	for($sel = "",$i = 0;$mobj->max >=  $i;$i++){
		$item = ($i == 0) ? _NW_NOTSEL : $i;
		$s = ($scart->units == $i) ? 'selected' : ' '; 
		$sel .= sprintf("<option value=\"%u\" %s>%s</option>",$i,$s,$item);
	};
	$d_array['unitsell'] = $sel;
	$d_array['buttoncap'] = ($scart->cartid < 0) ? _NW_BUY : _NW_CHANGE;
	$diary_array[] = $d_array;
}
$xoopsTpl->assign('adminflg', $adminflg);
$xoopsTpl->assign('mlist', $diary_array);
$xoopsTpl->assign('imgurl',XOOPS_URL . '/modules/shoppingcart/image.php');
$xoopsTpl->assign('carturl',XOOPS_URL . '/modules/shoppingcart/cart.php');
$xoopsTpl->assign('showcap', _NW_SHOWCART);
$xoopsTpl->assign('boughtcap', _NW_BOUGHT);
$xoopsTpl->assign('lang_go', _GO);
$xoopsTpl->assign('lang_on', _ON);
$xoopsTpl->assign('lang_postedby', _POSTEDBY);
$xoopsTpl->assign('lang_reads', _READS);
$xoopsTpl->assign('readmore', _NW_READMORE);
$xoopsTpl->assign('readbefore', _NW_READBEFORE);
$xoopsTpl->assign('editbody', _AM_EDITBODY);
$xoopsTpl->assign('regimage', _AM_REGIMAGE);
$xoopsTpl->assign('page', $page);
$xoopsTpl->assign('storynum', $storynum);

$xoopsTpl->assign('nextpage',$page+1);
$xoopsTpl->assign('nextflg',$nextflg);
$xoopsTpl->assign('beforepage',$page-1);
$xoopsTpl->assign('storynum',$xoopsOption['storynum']);
$xoopsTpl->assign('caption',$xoopsModuleConfig['caption']);
$xoopsTpl->assign('welcome',$xoopsModuleConfig['welcome']);
$xoopsOption['template_main'] = 'matter_index.html';

if($adminflg){
	$xoopsTpl->xoops_setCaching(0);
	$xoopsTpl->display('db:'.$xoopsOption['template_main']);
}
else{
	include_once XOOPS_ROOT_PATH.'/footer.php';
}

?>
